@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
	--f-main: 'Roboto', sans-serif;
	--txt: #000;
	--m-color: #006fc0;
	--s-color: #ff9000;
	--blue: #04c1fb;
  --white: #fff;
  --red: #d20000;
  --border: #e9e9e9;
  --txt-gray: #666666;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Header                                     */
/*==========================================================================*/
h1{
  display: none;
}
.logo{
  margin-bottom: 0;
}
.h_top{
  background: var(--txt);
  padding: 18px 0;
}
.h_top .container{
  background: var(--txt);
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--white);
}
.h_top a{
  text-decoration: none;
}
.h_top_box_right{
  display: flex;
}
.h_search{
  position: relative;
}
.h_search input{
  width: 100%;
  background: rgba(255, 255, 255, .1);
  font-size: 15px;
  padding: 9px 25px 8px 10px;
  border: none;
  width: 240px;
  color: var(--white);
}
.h_search .btn_search{
  position: absolute;
  right: 11px;
  top: calc(50% - 8px);
  z-index: 1;
  background: url(../images/icon-search.png) no-repeat center / contain;
  width: 15px;
  height: 15px;
  outline: 0;
  border: none;
  cursor: pointer;
}
.h_top_link{
  display: flex;
  align-items: center;
  margin-right: 12px;
}
.h_top_link li:not(:last-child){
  position: relative;
  z-index: 0;
}
.h_top_link li:not(:last-child)::before{
  content: '';
  position: absolute;
  top: calc(50% - 6px);
  right: 0;
  width: 1px;
  height: 12px;
  background: var(--white);
  font-size: 14px;
}
.h_top_link li{
  padding: 0 18px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
.h_top_link li a{
  padding-bottom: 7px;
  border-bottom: 2px solid var(--border);
  position: relative;
  z-index: 0;
}
.h_top_link li a::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  background: var(--s-color);
  width: 50px;
  height: 2px;
}
.h_info{
  background: url(../images/bg_lh.png) no-repeat center;
  margin-bottom: 0;
}
.h_info a{
  display: block;
  padding: 7px 15px;
  font-size: 15px;
  font-weight: 300;
}
.h_main{
  position: relative;
  z-index: 5;
  background: var(--m-color);
}
.h_main .container{
  width: 1360px;
}
.gnavi {
  display: flex;
}
.gnavi .icon_home{
  width: 30px;
  height: 30px;
  background: url(../images/menu_icon_home.png);
  transition: all .3s ease;
}
.gnavi li.active .icon_home, .gnavi li:hover .icon_home{
  background: url(../images/menu_icon_home_ov.png);
}
.gnavi>li {
  margin: 0 12px;
}
.gnavi li {
  position: relative;
}
.gnavi>li>a {
  height: 100%;
  display: flex;
  align-items: center;
  text-decoration: none;
  padding: 13px 0 12px;
  border-radius: 10px;
  font-size: 13px;
  text-transform: uppercase;
  transition: all 0.3s;
  text-align: center;
  position: relative;
  z-index: 0;
  color: var(--white);
  font-weight: 500;
}
.gnavi>li>a:before, .gnavi>li>a::after{
  content: '';
  position: absolute;
  z-index: -1;
  background: var(--mn-blue);
  height: 1px;
  width: 0;
  transition: all .3s ease;
}
.gnavi>li>a:before{
  left: 0;
  bottom: 5px;
}
.gnavi>li>a::after{
  right: 0;
  bottom: 0;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
  color: var(--s-color);
}
.gnavi>li.active>a:before, .gnavi>li:hover>a:before{
  width: 80%;
}
.gnavi>li.active>a:after, .gnavi>li:hover>a:after{
  width: 50%;
}
.submenu li {
  padding: 0 30px;
}
.submenu {
  position: absolute;
  background: #fff;
  display: none;
  padding: 10px 0;
  left: -30px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  min-width: 220px;
}
.submenu a {
  text-decoration: none;
  white-space: nowrap;
  text-transform: uppercase;
  /* color: var(--s-color); */
  display: block;
  font-size: 13px;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  padding: 8px 0;
}
.submenu li:last-child > a {
border-bottom: none;
}
.submenu a:hover {
color: var(--m-color);
}
.has_child .submenu {
left: calc(100% + 5px);
margin-top: 0;
top: -10px;
}
.submenu li.has_child:after {
content: '';
position: absolute;
border: solid var(--txt);
border-width: 0 1px 1px 0;
display: inline-block;
padding: 3px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
right: 30px;
top: 14px;
}
#gnavi {
  display: flex;
  justify-content: center;
}
#header.fixed  {
width: 100%;
position: fixed;
top: 0;
left: 0;
z-index: 50;
background: var(--white);
box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
-webkit-animation: header-fixed 0.6s;
-moz-animation: header-fixed 0.6s;
-ms-animation: header-fixed 0.6s;
animation: header-fixed 0.6s;
}
#header.fixed .h_top{
  display: none;
}

@keyframes header-fixed {
0% {
  opacity: 0.5;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}
100% {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}
}
@-webkit-keyframes header-fixed {
0% {
  opacity: 0.5;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}
100% {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}
}
@-moz-keyframes header-fixed {
0% {
  opacity: 0.5;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}
100% {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1325px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.content{
  max-width: 1325px;
  padding: 0 15px;
  margin: 0 auto;
}
.df{
  display: flex;
  flex-wrap: wrap;
}
.ai-c{
  align-items: center;
}
.jc-c{
  justify-content: center;
}
.jc-sw{
  justify-content: space-between;
}
.box01{
  padding: 56px 0 38px;
}
.box01 a{
  text-decoration: none;
  transition: all .3s ease;
}
.box01 a:hover{
  opacity: .7;
}
.b1_box1{
  width: 49%;
}
.b1_img_big{
  margin-bottom: 20px;
}
.b1_box1 .b1_title{
  margin-bottom: 25px;
}
.b1_box1_txt{
  margin-bottom: 40px;
  font-weight: 300;
  line-height: 1.7;
}
.b1_list li{
  position: relative;
  z-index: 0;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 8px;
}
.b1_list li::before{
  content: '';
  position: absolute;
  top: 7px;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: var(--txt-gray);
}
.b1_box2{
  width: 24%;
}
.b1_item:not(:last-child){
  margin-bottom: 20px;
}
.b1_img{
  margin-bottom: 8px;
}
.b1_img img{
  width: 100%;
  object-fit: cover;
}
.b1_title{
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
}
.b1_box3{
  width: 23.6%;
  padding: 30px 29px 30px;
  border: 1px solid var(--border);
}
.target_arrows{
  display: flex;
}
.target_arrows .slick-arrow{
  width: 9px;
  height: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
  transition: all .3s ease;
}
.target_arrows .slick-arrow:hover{
  opacity: .5;
}
.target_arrows .prev {
  background-image: url(../images/icon_prev.png);
  margin-right: 11px;
}
.target_arrows .next {
  background-image: url(../images/icon_next.png);
}
.b1_top_blog{
  border-bottom: 2px solid var(--border);
  position: relative;
  z-index: 0;
  margin-bottom: 23px;
}
.b1_top_blog::after{
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  z-index: -1;
  width: 50px;
  height: 2px;
  background: var(--red);
}
.b1_box3_ttl{
  color: var(--red);
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  padding-bottom: 9px;
  margin-bottom: 0;
}
.b1_item_blog a{
  text-decoration: none;
}
.b1_item_blog a:hover{
  color: var(--s-color);
}
.b1_item_blog .item:not(:last-child){
  margin-bottom: 25px;
}
.b1_blog_ttl{
  font-size: 16px;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}
.b1_blog_txt{
  font-size: 14px;
  font-weight: 300;
  color: var(--txt-gray);
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
}
.box02{
  padding: 10px 0;
  margin-left: -12px;
  margin-right: -12px;
}
.b2_ttl_small{
  margin: 22px 0 13px;
  text-align: justify;
  text-align-last: justify;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
}
.b2_txt{
  border-top: 1px solid var(--border);
  padding: 13px 0 12px;
}
.b2_txt a{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  margin-bottom: 0;
  color: var(--txt-gray);
  font-size: 20px;
  font-weight: 500;
}

.box02 a{
  text-decoration: none;
  transition: all .3s ease;
}
.box02 a:hover{
  color: var(--s-color);
}
.b2_item{
  width: calc(100%/3 - 24px);
  margin: 0 12px 57px;
}
.b2_item.item_banner{
  transition: all .3s ease;
}
.b2_item.item_banner:hover{
  opacity: .7;
}
.b2_ttl{
  font-size: 24px;
  color: var(--red);
  font-weight: 500;
  padding-bottom: 11px;
  text-transform: uppercase;
  border-bottom: 5px solid var(--border);
  margin-bottom: 26px;
  position: relative;
  z-index: 0;
}
.b2_ttl::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 90px;
  height: 5px;
  background: var(--red);
}

.f_logo{
  margin-bottom: 0;
}
.f_top{
  background: var(--blue);
  padding: 18px 0 19px;
}
.f_gnavi{
  display: flex;
  flex-wrap: wrap;
}
.f_gnavi li{
  width: calc(100%/6);
  margin-bottom: 5px;
}
.f_gnavi li a{
  display: block;
  text-decoration: none;
  color: var(--txt);
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  position: relative;
  z-index: 0;
  padding-left: 14px;
  transition: all .3s ease;
}
.f_gnavi li a::before{
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 5px;
  height: 5px;
  background: var(--txt);
  border-radius: 50%;
}
.f_gnavi li a:hover{
  color: var(--s-color);
}
.f_gnavi li a:hover::before{
  background: var(--s-color);
}
.f_main{
  background: var(--txt);
  font-weight: bold;
  padding: 18px 0 17px;
}
.f_main .container{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.f_box_left{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 322px;
}
.f_main a{
  text-decoration: none;
  color: var(--s-color);
  font-weight: bold;
}
.f_socical{
  display: flex;
}
.f_socical li:not(:last-child){
    margin-right: 16px;
}
.copyright{
  color: var(--s-color);
  font-weight: bold;
  margin-bottom: 0;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
}
.f_link{
  margin-bottom: 0;
  font-size: 14px;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 71px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--s-color);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 40px;
    height: 48px;
    position: absolute;
    background: var(--border);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid var(--txt);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .f_tel_fixed{
    position: fixed;
    left: 3%;
    margin-right: 0;
    bottom: 50px;
    z-index: 10;
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    background: var(--txt);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 10px;
  height: 71px;
}
.h_top, .h_tel {
    display: none;
}
.logo {
    width: 50px;
}
.h_main {
  background: var(--m-color);
    width: 100%;
    position: fixed;
    height: calc(100% - 70px);
    top: 70px;
    left: 0;
    padding: 30px 0;
	overflow: auto;
	display: none;
  border-top: 1px solid var(--txt-input);
}
.h_main .container{
  display: block;
}
#gnavi {
  display: block;
}
.gnavi {
    display: block;
}
.gnavi>li {
    margin: 0!important;
  padding: 0;
    }
.gnavi>li>a {
    text-align: left;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 0;
    background: none !important;
    
}
.gnavi>li.active>a, .gnavi>li:hover>a{
  color: var(--white);
}
.submenu a, .submenu a:hover {
  color: var(--white);
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.gnavi > li.over{
  padding-right: 0;
  background-image: none;
}
.gnavi>li.active>a:before, .gnavi>li:hover>a:before, .gnavi>li.active>a:after, .gnavi>li:hover>a:after{
  content: none;
}
  .gnavi>li.over>a {
    padding-right: 50px;
  }
.submenu {
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
    border-radius: 0;
    padding: 10px;
  box-shadow: none;
  background: var(--bg-gray);
}
  .submenu li.over > a {
    padding-right: 20px;
  }
.submenu a {
    font-size: 13px;
    padding: 10px 0;
  white-space: normal;
  margin-left: 25px;
}
.submenu .gnv-ico {
    background: var(--border);
  height: 38px;
}
.submenu li {
    padding: 0;
}
  .submenu li.has_child:after {
    display: none;
  }
.has_child .submenu {
    left: 0;
    margin-top: 0;
    top: 0;
  width: calc(100% + 10px);
}
  .box01 {
    padding: 30px 0 30px;
  }
  .b1_box1, .b1_box2, .b1_box3{
    width: 100%;
  }
  .b1_box1{
    margin-bottom: 20px;
  }
  .b1_img_big img {
      width: 100%;
  }
  .b1_title, .b1_list li{
    font-size: 16px;
  }
  .b1_list li::before{
    width: 8px;
    height: 8px;
  }
  .b1_list li{
    padding-left: 15px;
  }
  .b1_box1 .b1_title {
      margin-bottom: 15px;
  }
  .b1_box1_txt {
    margin-bottom: 25px;
  }
  .b1_item a{
    display: flex;
    justify-content: space-between;
  }
  .b1_img{
    width: 35%;
    margin-bottom: 0;
  }
  .b1_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .b1_box2 .b1_title{
    width: 62%;
  }
  .b1_box2{
    margin-bottom: 30px;
  }
  .b1_box3{
    padding: 20px;
  }
  .b2_item{
    width: 100%;
  }
  .b2_ttl_small{
    font-size: 15px;
    text-align: left;
    text-align-last: left;
  }
  .b2_txt{
    padding: 8px 0 8px;
  }
  .b2_txt a{
    font-size: 15px;
  }
  .b2_item{
    margin-bottom: 30px;
  }
  .b2_ttl {
    font-size: 22px;
    border-width: 3px;
  }
  .b2_ttl::before{
    bottom: -3px;
    height: 3px;
  }
  .b2_content a{
    display: flex;
    justify-content: space-between;
  }
  .b2_img{
    width: 35%;
  }
  .b2_ttl_small{
    width: 62%;
    padding: 0;
  }
  .b2_content{
    margin-bottom: 15px;
  }
  .b2_item.item_banner{
    text-align: center;
  }

  .f_gnavi li {
    width: calc(100% / 2);
  }
  .f_main .container{
    flex-wrap: wrap;
  }
  .f_box_left, .copyright, .f_link{
    width: 100%;
  }
  .f_box_left{
    margin-bottom: 20px;
  }
  .f_link{
    margin-top: 10px;
    text-align: center;
  }
}